<?php

/* vim:et:sw=4:ts=4
 *
 * Copyright (c) 2008 LinuxMagic Inc., All Rights Reserved.
 *
 * $Id: exemptions.php 595 2008-12-19 19:42:07Z josh $
 *
 */

require_once("class.MagicSpamTabPage.php");

require_once("sections/class.MagicSpamUserExemptionSection.php");
require_once("sections/class.MagicSpamIPExemptionSection.php");
require_once("sections/class.MagicSpamIPBlackListSection.php");
require_once("sections/class.MagicSpamFromWhitelistSection.php");
require_once("sections/class.MagicSpamFromBlackListSection.php");


/**
 * Child class used to build the exemptions page.
 */
class MagicSpamPage_exemptions extends MagicSpamTabPage {
    function __construct() {
        parent::__construct();

        $this->addSection(new MagicSpamIPExemptionSection,'ip',intl('EX_iplabel'));
        $this->addSection(new MagicSpamUserExemptionSection,'user',intl('EX_userlabel'));
        $this->addSection(new MagicSpamFromWhitelistSection,'whitelist', intl('EX_whitelistlabel'));
        $this->addSection(new MagicSpamIPBlackListSection,'ipblacklist', intl('EX_ipblacklistlabel'));
        $this->addSection(new MagicSpamFromBlackListSection,'fromblacklist',intl('EX_fromblacklistlabel'));
        $this->setDefault('ip');
    }
}

?>
