<?php

$ms_words = array(
    /* common labels */
    'save' => 'Speichern',
    'cancel' => 'Abbrechen',
    'login' => 'Login',
    'save_error' => 'Beim Speichern Ihrer Auswahl trat ein Fehler auf',
    'save_success' => 'Erfolgreich gespeichert',
    'default' => 'Standard',
    'enabled' => 'Aktiviert',
    'disabled' => 'Deaktiviert',
    'recommended' => 'Standard',
    'reset' => 'Auf Standard Zurzenn',
    'error_numeric' => 'Muss eine Zahl sein',
    'delete_confirm' => 'Sind Sie sicher, die Sie len men?',
    'customrn' => 'Custom Ablehnung',
    'edit' => 'Bearbeiten',
    'create' => 'Erstellen',

    /* menu labels */
    'dashboard' => 'Dashboard',
    'spamrules' => 'Best-Practice-Regeln',
    'blocklists' => 'IP-Reputation',
    'exemptions' => 'Ausnahmelisten',
    'settings' => 'Einstellungen',
    'system_alerts' => 'System Alerts',
    'support' => 'Support',
    'logout' => 'Logout',

    'invalidpage' => 'Ungltige Seite angegeben',

    /* license key section */
    'LK_label' => 'Lizenzkey',
    'LK_blurb' => 'Ihr Lizenzkey ermglicht Ihnen den Zugriff auf unsere Technologien zur Profilerstellung fr IP-Reputation und SMTP-Sitzungen, dank derer wir in der Lage sind, ber 95% aller Spam-Nachrichten noch vor der eigentlichen Analyse des Nachrichteninhalts herauszufiltern. Dadurch kann Ihr Server vertrauenswrdige Nachrichten zustellen, ohne betrchtliche Ressourcen mit der Analyse von Junk-Nachrichten zu vergeuden.',
    'LK_expired' => 'Lizenz abgelaufen',
    'LK_empty' => 'Ihr Lizenzkey ist zurzeit leer. Wenden Sie sich an Ihren Anbieter, um einen aktualisierten Lizenzkey anzufordern',
    'LK_expires' => 'Luft ab',
    'LK_nextupdate' => 'Nchste Aktualisierung',
    'LK_update' => 'Lizenzkey aktualisieren',
    
    /* admin email section */
    'AE_label' => 'Administrations-E-Mail-Adresse',
    'AE_blurb' => 'Die Administrations-E-Mail-Adresse ist die E-Mail-Adresse, an die alle Benachrichtigungen und Aktualisierungen gesendet werden sollten. Stellen Sie sicher, dass es sich bei dieser E-Mail-Adresse um eine gltige und in regelmigen Abstnden berwachte E-Mail-Adresse handelt.',
    'AE_empty' => 'Administrations-E-Mail-Adresse wurde nicht angegeben!',

    /* status section */
    'ST_enabled' => 'AKTIVIERT',
    'ST_disabled' => 'DEAKTIVIERT',
    'ST_status' => 'MagicSpam-Schutz ist zurzeit',
    'ST_blurb' => 'Wenn der MagicSpam-Schutzmechanismus aktiviert ist, werden unsere IP-Reputation- und Best-Practice-Regeln auf alle eingehenden Nachrichten angewendet, wodurch dass Spamvolumen bei Ihren Benutzern erheblich reduziert wird.',
    'ST_error' => 'Bei der Aktualisierung Ihres Spamschutz-Status trat ein Fehler auf.<br />Bitte berprfen Sie, ob Ihr Lizenzkey gltig und noch nicht abgelaufen ist.',
    'ST_updated' => 'Spamschutz-Status wurde aktualisiert.',
    'ST_enable' => 'Schutz aktivieren',
    'ST_disable' => 'Schutz deaktivieren',

    /* base stats */
    'BS_label' => 'Statistiken fr Heute',
    'BS_blurb' => 'Im Folgenden sehen Sie einige grundlegende Statistiken zu Ihrer heutigen MagicSpam-Installation',
    'BS_total' => 'Gesamtanzahl der empfangenen RCPTs',
    'BS_spam' => 'Anzahl von RCPTs, die als Spam zurckgewiesen wurden',
    'BS_exempt' => 'Anzahl von RCPTs, die nicht auf Spam geprft werden',
    'BS_refresh' => 'Aktualisieren',
    'BS_viewlast' => 'Letzte',
    'BS_logentries' => 'Log-Eintrge anzeigen',
    'BS_view' => 'Angucken',


    /* detailed stats */
    'DS_jan' => 'Januar',
    'DS_feb' => 'Februar',
    'DS_mar' => 'Mrz',
    'DS_apr' => 'April',
    'DS_may' => 'Mai',
    'DS_jun' => 'Juni',
    'DS_jul' => 'Juli',
    'DS_aug' => 'August',
    'DS_sep' => 'September',
    'DS_oct' => 'Oktober',
    'DS_nov' => 'November',
    'DS_dec' => 'Dezember',
    'DS_label' => 'Statistiken fr den Monat',
    'DS_blurb' => 'Sie knnen aus der nachstehenden Dropdownliste den Monat auswhlen, fr den Sie die<br>Statistiken anzeigen mchten. Detaillierte Zahlen erhalten Sie, wenn Sie mit der<br>Maus auf den Tag zeigen, zu dem Sie Nheres erfahren mchten. Klicken Sie auf<br>die Bezeichnungen am unteren Ende, um die jeweilige Statistik anzuzeigen bzw. auszublenden.',
    'DS_total' => 'Insgesamt',
    'DS_spam' => 'Spam',
    'DS_ham' => 'Kein Spam',
    'DS_exempt' => 'Ausgenommen',
    'DS_average' => 'Durchschn. Anz. bearbeiteter E-Mails pro Tag',

    /* log search */
    'LS_label' => 'Suche im Log',
    'LS_blurb' => 'Suchen Sie nach Informationen anhand von Adressparametern. Bei der Suche sind Platzhalter (\'*\') erlaubt.',
    'LS_from' => 'Absenderadresse',
    'LS_to' => 'Empfngeradresse',
    'LS_search' => 'Suche',
    'LS_limit' => 'Limit Ergebnisse',

    /* best practices */
    'BP_label' => 'Best-Practices-Richtlinien',
    'BP_blurb' => 'Sie knnen eine Reihe von Regeln einrichten, um Nachrichten zurckzuweisen, die von Servern kommen, die die allgemein anerkannten Best-Practice-Richtlinien fr E-Mail-Server nicht einhalten. Statistisch gesehen sind falsch konfigurierte Server, die gegen diese Richtlinien verstoen, in weit mehr als 50% aller Flle Verursacher von Spam-Nachrichten.',
    'BP_rule' => 'Best-Practice-Regel',
    'BP_save' => 'Regeln speichern',
    'BP_rulename' => 'Regelname',
    'BP_block_ip_in_addr' => 'Nachrichten von IP blockieren (keine Domain)',
    'BP_check_dynamic_reverse_dns' => 'Mailserver blockieren bei dynamischen/Einwahl-Adressen',
    'BP_check_ip_reverse_dns' => 'Reverse-Lookup-Prfung durchfhren',
    'BP_check_reverse_dns_list' => 'Mailserver blockieren, die als Spamquelle bekannt sind',
    'BP_resolve_helo_domain' => 'Server-ID-Auflsungen (HELO) besttigen',
    'BP_require_full_addr' => 'Strenge Adressprfung',
    'BP_require_helo' => 'Der Server des Absenders muss sich authentifizieren (HELO)',
    'BP_valid_from_domain' => 'Gltige Absender-Domain',
    'BP_valid_helo_domain' => 'Die Server-ID muss gltig sein (HELO)',
    'BP_known_sender_forgery' => 'Ablehnen alle Verbindungen von Absendern, die Schmieden bekannten Domnen',
    'BP_custom_rejection' => 'Custom Zurckweisung Message For Rule',
    'BP_chars_left' => 'Zeichen brig',
    'BP_rejection_instructions' => 'The message you enter here is what should appear in any bounce / non-delivery report message to the original author if this rule is triggered. Please note you do not need to specify any SMTP codes at the start.  You also have the option of using variables specific to the session for more verbose output:<ul><li>%IP% - the IP address that connected</li><li>%HELO% - the connecting server HELO argument</li><li>%FROM% - The MAIL FROM argument</li><li>%TO% - the Recipient address</li><li>%RDNS% - the reverse PTR record found</li></ul>Simply leave empty to use the default supplied notices',

    /* block lists */
    'BL_label' => 'IP-Reputation',
    'BL_blurb' => 'Ihr MagicSpam-Lizenzkey ermglicht Ihnen den Zugriff auf die folgenden BMS-Listenabonnements. Eingehende Nachrichten werden zurckgewiesen, wenn sie von Servern kommen, die auf den "Aktiviert"-Listen aufgefhrt sind. Die "Listen-ID" fr jede der Listen entspricht der in den Log-Dateien angegebenen ID, wenn eine Verbindung durch eine Aktiviert-Liste blockiert wird.',
    'BL_listname' => 'Listenname',
    'BL_save' => 'Listen speichern',
    'BL_listid' => 'Listen-ID',

    /* exemption lists */
    'EX_ip' => 'IP-Adresse',
    'EX_user' => 'E-Mail-Adresse des \'Empfngers\' ',
    'EX_whitelist' => 'E-Mail-Adresse des \'Absenders\' ',
    'EX_enter' => 'Geben Sie Folgendes neu ein:',
    'EX_add' => 'Hinzufgen',
    'EX_empty' => 'Keine Eintrge gefunden.',
    'EX_iplabel' => 'IP-Ausnahmeliste',
    'EX_ipblurb' => 'SMTP-Sitzungen von IP-Adressen, die auf der nachfolgenden Liste aufgefhrt sind, sind von allen MagicSpam-Prfungen ausgenommen. Nachrichten, die durchgelassen werden, weil ihre Absenderadresse auf dieser Liste aufgefhrt ist, werden im Log mit dem Tag "IP_EXEMPT" ausgewiesen.',
    'EX_userlabel' => 'Benutzer-Ausnahmeliste',
    'EX_userblurb' => 'Diese Liste wird verwendet, um fr eine bestimmte auf DIESEM Server gehostete E-Mail-Adresse die MagicSpam-Prfungen zu umgehen. Prinzipiell wird dabei der MagicSpam-Schutz fr den angegebenen Empfnger ausgeschaltet. Die Verwendung von Platzhaltern (\'*\') wird zwar untersttzt aber im Allgemeinen nicht empfohlen.',
    'EX_whitelistlabel' => 'Whitelist fr Absender',
    'EX_whitelistblurb' => 'SMTP-Sitzungen, die in dieser Liste mit einem \'from\' Absender-Argument versehen sind, werden von den MagicSpam-Prfungen ausgenommen. Die Verwendung von Platzhaltern (\'*\') wird zwar untersttzt aber im Allgemeinen nicht empfohlen.',
    'EX_ipblacklistlabel' => 'IP BlockListe',
    'EX_ipblacklistblurb' => 'Mitteilungen von Servern mit einer IP-Adresse auf dieser Liste werden geblockt',
    'EX_fromblacklistlabel' => 'Von Blockliste',
    'EX_fromblacklistblurb' => 'Nachrichten aus dieser E-Mail-Adressen blockiert werden',

    /* support section */
    'MS_label' => 'MagicSpam-Support',
    'MS_blurb' => 'Bei Fragen, Anmerkungen oder Vorschlgen zum MagicSpam-Produkt wenden Sie sich bitte an unser MagicSpam-Support-Team unter <a href="http://forums.magicspam.com/magicspam" onclick="window.open(\'http://forums.magicspam.com/magicspam\'); return false;">MagicSpam-Foren</a>.<br /> <br /> In den Foren knnen Sie jegliche Art von Problemen diskutieren, die bei Ihrer tglichen Arbeit auftreten; sie knnen aber auch Leistungsmerkmale diskutieren, die Sie zuknftig gerne in MagicSpam sehen wrden.<br /><br />Bei Fragen zu Ihrer MagicSpam-Lizenz oder zu Zahlungsmodalitten wenden Sie sich bitte an unser MagicSpam-Team unter <a href="mailto:support@magicspam.com">support@magicspam.com</a>.<br /><br />Weiterfhrende Informationen zum Kauf eines MagicSpam-Support-Vertrages erhalten Sie von unserem MagicSpam-Vertriebsteam unter <a href="mailto:sales@magicspam.com">sales@magicspam.com</a>.',
    /* Log Days section */
    'LD_label' => 'Log-Verlauf',
    'LD_blurb' => 'Die Anzahl der Tage fr die Speicherung von Log-Dateien knnen Sie hier festlegen',
    'LD_daylabel'  => 'Speicherdauer fr Log-Dateien (in Tagen)',

    /* System Alerts section */
    'SA_label' => 'System Benachrichtigung',
    'SA_blurb' => 'Unten ist eine Liste von System-Benachrichtigung mit LinuxMagic hat alle MagicSpam Kunden ausgegeben. Bitte lesen Sie diese sorgfltig auf jede Information zu Ihrem MagicSpam freizugeben.',
);

?>
