<?php

/* vim:et:sw=4:ts=4
 *
 * This file initialized the Admin Email Address section.
 *
 * Copyright (c) 2008 LinuxMagic Inc., All Rights Reserved.
 *
 * $Id: adminemail.php 1234 2009-11-13 17:20:32Z shaun $
 *
 * Controls the output of the Admin Email section based on the $editing variable.  If true
 * adminemail.edit.php is outputted, if false adminemail.view.php is outputted.
 */

$name = intl('AE_label');
$desc = intl('AE_blurb');

if (empty($email_address)) {
    $error = intl('AE_empty'); 
}

if (isset($editing) && $editing) {
    include("adminemail.edit.php");
} else {
    include("adminemail.view.php");
}

?>

