<?php

/* vim:et:sw=4:ts=4
 *
 * Copyright (c) 2008-2009 LinuxMagic Inc., All Rights Reserved.
 *
 * $Id: licensekey.view.php 1234 2009-11-13 17:20:32Z shaun $
 *
 * HTML output for view license key
 */ 

// if expired is true, out constant LK_expired
if ($expired && !isset($error)) {
    $error = intl('LK_expired');
}

/**
 * include section header file
 */
include("section.header.php");

?>

<table class="full" cellspacing="0">
<tr>
    <th><?php echo intl('LK_label');?>:</th>
    <th><?php echo intl('LK_expires');?>:</th>
    <th><?php echo intl('LK_nextupdate');?>:</th>
</tr>
<tr>
    <td><span id="codespan"><?php echo $code; ?></span></td>
    <td><?php echo $expiry; ?></td>
    <td><?php echo $nextupdate; ?></td>
</tr>
</table>

<?php

if ($requester == "MAGICSPAM") {
    echo <<<END
<form name="key" method="post" action="$thisPage">
<input type="hidden" name="post_action" value="" />
<a href="#" class="msbutton" onclick="document.key.post_action.value='edit';document.key.submit();return false;"><span>Edit Key</span></a>
END;

$updateval = intl('LK_update');
/* 
 * if the key is expired .. or pending expiry, allow the user to update it
 * but only if the license is using MagicSpam native....
 */
    if ( ($expired || $pending) && ($requester == "MAGICSPAM") ) {
        echo <<<END
<a href="#" class="msbutton" onclick="document.key.post_action.value='update';document.key.submit();return false;"><span>{$updateval}</span></a>
END;
    }

    echo "</form>";
}

/**
 * include section footer file
 */
include("section.footer.php");

?>
