<?php

/* vim:et:sw=4:ts=4
 *
 * Copyright (c) 2008 LinuxMagic Inc., All Rights Reserved.
 *
 * $Id: logdays.php 1084 2009-08-07 22:35:10Z shaun $
 *
 * HTML output for the logdays section including the ldform form
 */

/**
 * label set to constant LD_label
 * @var string $name
 */
$name = intl('LD_label');

/**
 * description set to constant LD_blurb
 * @var string $desc
 */
$desc = intl('LD_blurb');

/**
 * include section header file
 */
include("section.header.php");

?>
<form method="post" name="ldform" action="<?php echo $thisPage; ?>">
<table class="rightblock" cellspacing="0">
<tbody>
<tr>
    <td><?php echo intl('LD_daylabel'); ?></td>
    <td><input class="numeric" type="text" name="logdays" onkeyup="limitInteger(this);" value="<?php echo $logdays; ?>" /></td>
</tr>
</tbody>
</table>
<a class="msbutton"><span><input type="submit" value="<?php echo intl('save');?>" /></span></a>
</form>

<?php

/**
 * include section footer file
 */
include("section.footer.php");

?>
