<?php

/* vim:et:sw=4:ts=4
 *
 * Copyright (c) 2008 LinuxMagic Inc., All Rights Reserved.
 *
 * $Id: bms.php 1234 2009-11-13 17:20:32Z shaun $
 *
 * HTML output for system_alerts section
 */

/**
 * label is set to language specific constant SA_label
 * @var string $name
 */
$name = intl('SA_label');

/**
 * description is set to language specific constant SA_blurb
 * @var string $desc
 */
$desc = intl('SA_blurb');

/**
 * include section header file
 */
include("section.header.php");

//include_once("notification_funcs.php");

/**
 * If entries exists will show them in the order of new then old
 */
?>
<?php if (count($new_entries) > 0): ?>

<form action="index.php" method="GET" name="sysalerts">
<input type="hidden" name="mark_all_read" value="1" />
<input type="hidden" name="page" value="system_alerts" />
<a href="#" class="msbutton" onclick="document.sysalerts.submit();return false;"><span>Mark new alerts as read</span></a>
</form>
<h3>New Alerts</h3>

<div class="notification-list"><ul>
<?php render_entries($new_entries); ?>
</ul></div>

<?php endif; ?>

<?php if (count($old_entries) > 0): ?>
<h3>Previous Alerts</h3>

<div class="notification-list"><ul>
<?php render_entries($old_entries); ?>
</ul></div>
<?php endif; ?>

<?php

/**
 * include section footer file
 */
include("section.footer.php");

?>
