<?php
/*
 * This file is part of the MagicSpam (TM) Project and is
 * Copyright (c) LinuxMagic Inc. 2010 All Rights Reserved.
 * 
 * $Id: proc.php 1501 2010-12-03 00:20:15Z shaun $
 */
require_once('../includes/config.php');

function valid_rule() {
    if (!isset($_REQUEST['rule'])) {
        return false;
    }
    $rules = array(
                  'block_lists',
                  'block_ip_in_addr',
                  'check_ip_reverse_dns',
                  'check_dynamic_reverse_dns',
                  'check_reverse_dns_list',
                  'resolve_helo_domain',
                  'require_full_addr',
                  'require_helo',
                  'valid_from_domain',
                  'valid_helo_domain');
    return in_array($_REQUEST['rule'], $rules);
}

if (!isset($_REQUEST['action'])) {
    header('Location: /');
    exit(0);
}
switch ($_REQUEST['action']) {
    case 'load_rejection':
        if (valid_rule()) {
            if (file_exists(REJECTIONS . $_REQUEST['rule'])) {
                print file_get_contents(REJECTIONS . $_REQUEST['rule']);
            }
            exit(0);
        }
        break;
    default:
        break;
}
header('Location: /');

?>
