<?php
/*
 * This is the interface configuration file for MagicSpam for Plesk.
 * 
 * This file is part of the MagicSpam (TM) Project and is
 * Copyright (c) 2009 - 2010 LinuxMagic Inc. All Rights Reserved.
 *
 * $Id$
 */

// define our required suite specific constants
define ('LICENSE_MANAGER'   ,'/usr/share/magicspam/bin/license_manager');
define ('REGISTER'          ,'/usr/share/magicspam/bin/register');
define ('UPDATER'           ,'/usr/share/magicspam/bin/magicspam-updater');
define ('LIST_MANAGER'      ,'/usr/share/magicspam/bin/magicspam-listmgr');
define ('REJECTIONS_MANAGER','/usr/share/magicspam/bin/magicspam-rejections');
define ('CONTROLS'          ,'/etc/magicspam/control/');
define ('LOG_DIR'           ,'/var/log/magicspam/');
define ('COUNTER_PATH'      ,'/var/log/magicspam/.counter.dat');

// interface specific lookup variables.
define ('PAGES'             ,'/usr/share/magicspam/php/includes/pages/');
define ('TEMPLATES'         ,'/usr/share/magicspam/php/templates/');
define ('INCLUDES'          ,'/usr/share/magicspam/php/includes');
define ('LOCALES'           ,'/usr/share/magicspam/php/locales/');
define ('REJECTIONS'        ,'/etc/magicspam/rejections/');

$pages = array();

// define the pages that the interface for this suite should display.
$pages = array( 'dashboard'
               ,'spamrules'
               ,'blocklists'
               ,'exemptions'
               ,'settings'
               ,'system_alerts'
               ,'support'
               );

?>
