<?php

/* vim:et:sw=4:ts=4
 *
 * Copyright (c) 2008 LinuxMagic Inc., All Rights Reserved.
 *
 * $Id: dashboard.php 1170 2009-09-16 21:17:15Z shaun $
 *
 */

require_once("class.MagicSpamPage.php");

require_once("sections/class.MagicSpamBasicStatsSection.php");
require_once("sections/class.MagicSpamLogSearchSection.php");
require_once("sections/class.MagicSpamStatusSection.php");
require_once("sections/class.MagicSpamStatsSection.php");
require_once("sections/class.MagicSpamAdminEmailSection.php");

/**
 * Child class to build the dashboard page
 */
class MagicSpamPage_dashboard extends MagicSpamPage {
    public function __construct() {
        parent::__construct();
        $this->addSection(new MagicSpamStatusSection);
        $this->addSection(new MagicSpamBasicStatsSection);
        $this->addSection(new MagicSpamStatsSection);
        $this->addSection(new MagicSpamLogSearchSection);
    }
}

?>
