<?php

/* vim:et:sw=4:ts=4
 *
 * Copyright (c) 2008 LinuxMagic Inc., All Rights Reserved.
 *
 * $Id: settings.php 595 2008-12-19 19:42:07Z josh $
 *
 */

require_once("class.MagicSpamPage.php");

require_once("sections/class.MagicSpamLicenseKeySection.php");
require_once("sections/class.MagicSpamAdminEmailSection.php");
require_once("sections/class.MagicSpamStatusSection.php");
require_once("sections/class.MagicSpamLogDaysSection.php");

/**
 * Child class used to build the settings page
 */
class MagicSpamPage_settings extends MagicSpamPage {
    public function __construct() {
        parent::__construct();
        $this->addSection(new MagicSpamStatusSection);
        $this->addSection(new MagicSpamLicenseKeySection);
        $this->addSection(new MagicSpamAdminEmailSection(true));
        $this->addSection(new MagicSpamLogDaysSection);
    }
}

?>
