<?php

$ms_words = array(
    /* common labels */
    'save' => 'Save',
    'cancel' => 'Cancel',
    'login' => 'Login',
    'save_error' => 'There was an error saving your selection',
    'save_success' => 'Saved successfully',
    'default' => 'Default',
    'enabled' => 'Enabled',
    'disabled' => 'Disabled',
    'recommended' => 'Default',
    'reset' => 'Reset to Default',
    'error_numeric' => 'Must be a number',
    'delete_confirm' => 'Are you sure you want to delete?',
    'customrn' => 'Custom Rejection',
    'edit' => 'Edit',
    'create' => 'Create',

    /* menu labels */
    'dashboard' => 'Dashboard',
    'spamrules' => 'Best Practices Rules',
    'blocklists' => 'IP Reputation',
    'exemptions' => 'Exemption Lists',
    'settings' => 'Settings',
    'support' => 'Support',
    'system_alerts' => 'System Alerts',
    'logout' => 'Logout',

    'invalidpage' => 'Invalid page specified',

    /* license key section */
    'LK_label' => 'License Key',
    'LK_blurb' => 'Your license key gives you access to our IP reputation and SMTP session profiling technologies with which we can detect over 95% of spam before the contents of the message is even analyzed. This permits your server to deliver legitimate email messages without tying up significant resources analyzing the obvious junk.',
    'LK_expired' => 'License Expired',
    'LK_empty' => 'Your license key is currently empty. Please contact your vendor to receive an updated key',
    'LK_expires' => 'Expires',
    'LK_nextupdate' => 'Next Update',
    'LK_update' => 'Update Key',
    
    /* admin email section */
    'AE_label' => 'Administration Email Address',
    'AE_blurb' => 'The administration email address is the address that any notifications and updates should be sent to. Please ensure that this is a live email address that is regularly monitored.',
    'AE_empty' => 'Administration email address is not set!',

    /* status section */
    'ST_enabled' => 'ENABLED',
    'ST_disabled' => 'DISABLED',
    'ST_status' => 'MagicSpam protection is currently',
    'ST_blurb' => 'When MagicSpam protection is enabled, our IP Reputation and Best Practices rules are applied to your incoming messages and will significantly reduce the amount of spam your users receive.',
    'ST_error' => 'There was a problem updating your protection status.<br />Please check that your license key is valid and has not expired.',
    'ST_updated' => 'Protection status has been updated.',
    'ST_enable' => 'Enable Protection',
    'ST_disable' => 'Disable Protection',

    /* base stats */
    'BS_label' => 'Statistics for Today',
    'BS_blurb' => 'Here are some basic statistics from your MagicSpam installation for today',
    'BS_total' => 'Total number of RCPTs received',
    'BS_spam' => 'Number of RCPTs rejected as spam',
    'BS_exempt' => 'Number of RCPTs exempt from spam checks',
    'BS_refresh' => 'Refresh',
    'BS_viewlast' => 'View the last',
    'BS_logentries' => 'log entries',
    'BS_view' => 'View',

    /* detailed stats */
    'DS_jan' => 'January',
    'DS_feb' => 'February',
    'DS_mar' => 'March',
    'DS_apr' => 'April',
    'DS_may' => 'May',
    'DS_jun' => 'June',
    'DS_jul' => 'July',
    'DS_aug' => 'August',
    'DS_sep' => 'September',
    'DS_oct' => 'October',
    'DS_nov' => 'November',
    'DS_dec' => 'December',
    'DS_label' => 'Statistics for the month of',
    'DS_blurb' => 'You can select the month you wish to view the statistics for from the dropdown list below<br>For detailed counts, hover your mouse cursor over the day you wish to examine.<br>Clicking on the labels at the bottom will toggle visibility of the specific statistic.',
    'DS_total' => 'Total',
    'DS_spam' => 'Spam',
    'DS_ham' => 'Not Spam',
    'DS_exempt' => 'Exempt',
    'DS_average' => 'Average mail processed per day',

    /* log search */
    'LS_label' => 'Log Search',
    'LS_blurb' => 'Find information based on address parameters. Note that \'*\' wildcards are permitted.',
    'LS_from' => 'From Address',
    'LS_to' => 'To Address',
    'LS_search' => 'Search',
    'LS_limit' => 'Limit results',

    /* best practices */
    'BP_label' => 'Best Practices Policies',
    'BP_blurb' => 'You may configure a number of rules regarding rejecting messages sent by servers which do not follow the accepted best practices for email servers. Improperly configured servers that do not comply with these policies are statistically much more likely to be senders of spam than not.',
    'BP_rule' => 'Best Practice Rule',
    'BP_save' => 'Save Rules',
    'BP_rulename' => 'Rule name',
    'BP_block_ip_in_addr' => 'Block messages from IP (no domain)',
    'BP_check_dynamic_reverse_dns' => 'Block Mail Servers on  Dynamic/Dial-up Addresses',
    'BP_check_ip_reverse_dns' => 'Perform reverse lookup check',
    'BP_check_reverse_dns_list' => 'Block Mail Servers reported as Spam Source',
    'BP_resolve_helo_domain' => 'Confirm Server Identification Resolves (HELO)',
    'BP_require_full_addr' => 'Strict address parsing',
    'BP_require_helo' => 'Sending server must identify itself (HELO)',
    'BP_valid_from_domain' => 'Valid FROM domain',
    'BP_valid_helo_domain' => 'Server Identification must be valid (HELO)',
    'BP_known_sender_forgery' => 'Reject all connections from senders that are forging known domains. WARNING: do not enable if you are using a pre-filtering service!',
    'BP_custom_rejection' => 'Custom Rejection Message For Rule',
    'BP_chars_left' => 'Characters Left',
    'BP_rejection_instructions' => 'The message you enter here is what should appear in any bounce / non-delivery report message to the original author if this rule is triggered. Please note you do not need to specify any SMTP codes at the start.  You also have the option of using variables specific to the session for more verbose output:<ul><li>%IP% - the IP address that connected</li><li>%HELO% - the connecting server HELO argument</li><li>%FROM% - The MAIL FROM argument</li><li>%TO% - the Recipient address</li><li>%RDNS% - the reverse PTR record found</li></ul>Simply leave empty to use the default supplied notices',

    /* block lists */
    'BL_label' => 'IP Reputation',
    'BL_blurb' => 'Your MagicSpam license key grants you access to the following BMS list subscriptions. Incoming messages will be rejected when they originate from servers found on the enabled lists. The "List ID" for each of the lists correspond to the ID\'s specified in the log files when a connection is blocked by an enabled list.',
    'BL_listname' => 'List Name',
    'BL_save' => 'Save Lists',
    'BL_listid' => 'List ID',

    /* exemption lists */
    'EX_ip' => 'IP address',
    'EX_user' => '\'recipient\' email address',
    'EX_whitelist' => '\'from\' email address',
    'EX_enter' => 'Enter a new',
    'EX_add' => 'Add',
    'EX_empty' => 'No entries found.',
    'EX_iplabel' => 'IP Exemption List',
    'EX_ipblurb' => 'SMTP sessions from the IP addresses on the following list will be exempt from all MagicSpam checks. Messages which are allowed through due to the sending IP being on this list will show up in the logs with a "IP_EXEMPT" tag.',
    'EX_userlabel' => 'User Exemption List',
    'EX_userblurb' => 'This list is used in case you want to bypass all MagicSpam checks for a specific email address hosted on THIS server. It essentially turns off MagicSpam protection for the specified recipient. The use of \'*\' wildcard characters is supported, but not generally recommended.',
    'EX_whitelistlabel' => 'From White List',
    'EX_whitelistblurb' => 'SMTP sessions issued with a \'from\' argument within this list will be exempt from MagicSpam checks. The use of \'*\' wildcard characters is supported, but not generally recommended.',
    'EX_ipblacklistlabel' => 'IP Black List',
    'EX_ipblacklistblurb' => 'Messages coming from servers with an IP address on this list will be blocked',
    'EX_fromblacklistlabel' => 'From Black List',
    'EX_fromblacklistblurb' => 'Messages coming from these email addresses will be blocked',

    /* support section */
    'MS_label' => 'MagicSpam Support',
    'MS_blurb' => 'If you have any questions, comments or suggestions about the MagicSpam product itself, feel free to contact our MagicSpam support team on our <a href="http://forums.magicspam.com/magicspam" onclick="window.open(\'http://forums.magicspam.com/magicspam\'); return false;">MagicSpam Forums</a>.<br /> <br /> The forums can also be used to discuss features which you would like to see included in MagicSpam as well as any issues which you may encounter.<br /><br />If you have any inquiries about your MagicSpam license or payments, please contact our MagicSpam team at <a href="mailto:support@magicspam.com">support@magicspam.com</a>.<br /><br />For additional information on purchasing a MagicSpam support contract with us, feel free to contact our MagicSpam sales team at <a href="mailto:sales@magicspam.com">sales@magicspam.com</a>.',
    /* Log Days section */
    'LD_label' => 'Log History',
    'LD_blurb' => 'You can set the number of days to store logs here',
    'LD_daylabel'  => 'Days to store logs',

    /* System Alerts section */
    'SA_label' => 'System Alerts',
    'SA_blurb' => 'Below is a list of system alerts which LinuxMagic has issued to all MagicSpam customers. Please read them carefully for any information pertaining to your MagicSpam release.',
);

?>
