<?php

$ms_words = array(
    /* common labels */
    'save' => 'Opslaan',
    'cancel' => 'Annuleren',
    'login' => 'Login',
    'save_error' => 'There was an error saving your selection',
    'save_success' => 'Opslaan succesvol',
    'default' => 'Standaard',
    'enabled' => 'Ingeschakeld',
    'disabled' => 'Uigeschakeld',
    'recommended' => 'Standaard',
    'reset' => 'Reset naar Standaard',
    'error_numeric' => 'Moet een aantal',
    'delete_confirm' => 'Weet u zeker dat u wilt verwijderen?',
    'customrn' => 'Afwijzing op maat',
    'edit' => 'Bewerken',
    'create' => 'Cren',

    /* menu labels */
    'dashboard' => 'Dashboard',
    'spamrules' => 'Best Practice Regels',
    'blocklists' => 'IP Reputatie',
    'exemptions' => 'Vrijstelling Lijst',
    'settings' => 'Instellingen',
    'support' => 'Ondersteuning',
    'system_alerts' => 'System Alerts',
    'logout' => 'Uitloggen',

    'invalidpage' => 'Ongeldige pagina gespecificeerd',

    /* license key section */
    'LK_label' => 'Licentie Code',
    'LK_blurb' => 'Uw licentie code geeft u toegang tot onze IP reputatie en SMTP sessie profilerings technologien met welke we 95% van de spam kunnen detecteren nog voordat de inhoud van de email is geanaliseerd. Hiermee kan uw server legitieme emails afleveren zonder het gebruik van server kracht voor het analyseren van mails die overduidelijk spam zijn.',
    'LK_expired' => 'Licentie Verlopen',
    'LK_empty' => 'Uw licentie code is momenteel leeg. Contacteer uw leverancier voor een nieuwe licentie code',
    'LK_expires' => 'Verloopt',
    'LK_nextupdate' => 'Volgende Actualisatie',
    'LK_update' => 'Actualiseer Licentie Code',
    
    /* admin email section */
    'AE_label' => 'Beheer Email Adres',
    'AE_blurb' => 'Het beheer email adres is het email adres waar alle kennisgevingen en actualisaties naartoe gestuurd worden. Verzeker u ervan dat dit een operatief email adres is dat regelmatig bekeken wordt.',
    'AE_empty' => 'Het beheer email adres is niet ingesteld !',

    /* status section */
    'ST_enabled' => 'INGESCHAKELD',
    'ST_disabled' => 'UITGESCHAKELD',
    'ST_status' => 'MagicSpam beveiliging is momenteel',
    'ST_blurb' => 'Als MagicSpam beveiliging is ingeschakeld, worden onze IP Reputatie en Best Practise regels toegepast op alle inkomende emails met als gevolg een significante daling van het aantal spam emails die uw klanten bereikt.',
    'ST_error' => 'Er is een probleem bij het actualiseren van uw beveiligings status.<br />Kontroleer a.u.b. dat uw licentie code geldig is en niet is verlopen.',
    'ST_updated' => 'Beschermings status is geactualiseerd.',
    'ST_enable' => 'Schakel Bescherming In',
    'ST_disable' => 'Schakel Bescherming Uit',

    /* base stats */
    'BS_label' => 'Statistieken van Vandaag',
    'BS_blurb' => 'Een aantal statistieken van uw MagicSpam installatie van vandaag',
    'BS_total' => 'Totaal aantal RCPTs ontvangen',
    'BS_spam' => 'Aantal als spam gewijgerde RCPTs',
    'BS_exempt' => 'Aantal van spam controle vrijgestelde RCPTs',
    'BS_refresh' => 'Vernieuwen',
    'BS_viewlast50' => 'Bekijk de laatste 50 gelogde regels',

    'BS_viewlast' => 'Bekijk de laatste',
    'BS_logentries' => 'gelogde regels',
    'BS_view' => 'Bezichtigen',


    /* detailed stats */
    'DS_jan' => 'Januari',
    'DS_feb' => 'Februari',
    'DS_mar' => 'Maart',
    'DS_apr' => 'April',
    'DS_may' => 'Mei',
    'DS_jun' => 'Juni',
    'DS_jul' => 'Juli',
    'DS_aug' => 'Augustus',
    'DS_sep' => 'September',
    'DS_oct' => 'October',
    'DS_nov' => 'November',
    'DS_dec' => 'December',
    'DS_label' => 'Statistieken over de maand',
    'DS_blurb' => 'Selecteer hieronder de maand waar u de statistieken van wil zien<br>Beweeg uw muis over de gewenste dag om gedetailleerde gegevens te zien<br>Door onderaan op de etiketten te klikken kunt u de zichtbaarheid van de betreffende dtatistieken aan en uit zetten.',
    'DS_total' => 'Totaal',
    'DS_spam' => 'Spam',
    'DS_ham' => 'Geen Spam',
    'DS_exempt' => 'Vrijgesteld',
    'DS_average' => 'Gemiddelde hoevellheid verwerkte email per dag',

    /* log search */
    'LS_label' => 'Zoek in Log',
    'LS_blurb' => 'Zoek informatie gebaseerd op het adres. Let op dat \'*\' als wildcards toegestaan zijn.',
    'LS_from' => 'Van Adres',
    'LS_to' => 'Naar Adres',
    'LS_search' => 'Zoeken',
    'LS_limit' => 'Beperk resultaten',

    /* best practices */
    'BP_label' => 'Best Practice Beleid',
    'BP_blurb' => 'U kunt een aantal regels configureren, met betrekking tot de afwijzing van emails verzonden door servers die niet volgens de aanvaarde best practice voor e-mailservers handelen. Onjuist geconfigureerde servers die niet voldoen aan dit beleid hebben statistisch veel meer kans om afzenders van spam te zijn.',
    'BP_rule' => 'Best Practice Regels',
    'BP_save' => 'Regels Opslaan',
    'BP_rulename' => 'Regel naam',
    'BP_block_ip_in_addr' => 'Blokkeer email van IP (geen domein)',
    'BP_check_dynamic_reverse_dns' => 'Blokkeer Email Server op Block Mail Servers on  Dynamische/Dial-up Adressen',
    'BP_check_ip_reverse_dns' => 'Voer reverse lookup controle uit',
    'BP_check_reverse_dns_list' => 'Blokkeer Email Servers gerapporteerd als bron van Spam',
    'BP_resolve_helo_domain' => 'Server Identificatie herleiden bevestiging (HELO)',
    'BP_require_full_addr' => 'Strikte adres ontleding',
    'BP_require_helo' => 'Verzendende server dient zichzelf te identificeren (HELO)',
    'BP_valid_from_domain' => 'Geldig FROM domein',
    'BP_valid_helo_domain' => 'Server identificatie moet geldig zijn (HELO)',
    'BP_known_sender_forgery' => 'Verwerpen alle verbindingen van afzenders die zijn smeden bekende domeinen',
    'BP_custom_rejection' => 'Aangepast Afwijzing Bericht voor artikel',
    'BP_chars_left' => 'Resterend aantal tekens',
    'BP_rejection_instructions' => 'The message you enter here is what should appear in any bounce / non-delivery report message to the original author if this rule is triggered. Please note you do not need to specify any SMTP codes at the start.  You also have the option of using variables specific to the session for more verbose output:<ul><li>%IP% - the IP address that connected</li><li>%HELO% - the connecting server HELO argument</li><li>%FROM% - The MAIL FROM argument</li><li>%TO% - the Recipient address</li><li>%RDNS% - the reverse PTR record found</li></ul>Simply leave empty to use the default supplied notices',

    /* block lists */
    'BL_label' => 'IP Reputatie',
    'BL_blurb' => 'Uw Magicspam licentiesleutel verleent u toegang tot de volgende lijst van BMS abonnementen. Inkomende berichten zullen worden afgewezen wanneer zij afkomstig zijn van servers die op de lijsten staat. De "Lijst ID" voor elk van de lijsten komt overeen met de ID\'s zoals die in de log-bestanden staan wanneer een verbinding door een geactiveerde lijst wordt geblokkeerd.',
    'BL_listname' => 'Lijst Naam',
    'BL_save' => 'Lijst Opslaan',
    'BL_listid' => 'Lijst ID',

    /* exemption lists */
    'EX_ip' => 'IP adres',
    'EX_user' => '\'ontvanger\' email adres',
    'EX_whitelist' => '\'from\' email adres',
    'EX_enter' => 'Voer een nieuwe',
    'EX_add' => 'Toevoegen',
    'EX_empty' => 'Geen resultaten gevonden.',
    'EX_iplabel' => 'IP Vrijstellings Lijst',
    'EX_ipblurb' => 'SMTP-sessies van de IP-adressen op de volgende lijst zullen worden vrijgesteld van alle MagicSpam controles. Berichten die zijn toegestaan doordat het IP adres op deze lijst staat te wijten aan het verzendende IP-wezen op deze lijst wordt weergegeven in de logs met een "IP_EXEMPT" tag.',
    'EX_userlabel' => 'Gebruiker Vrijstellings Lijst',
    'EX_userblurb' => 'Deze lijst wordt gebruikt in het geval u de MagicSpam controles wilt omzeilen voor een specifiek email adres gehost op DEZE server. In weze schakelt het MagicSpam uit voor de opgegeven ontvanger. Het gebruik van \'*\' wildcards wordt ondersteund, maar over het algemeen niet aanbevolen.',
    'EX_whitelistlabel' => 'From White List',
    'EX_whitelistblurb' => 'SMTP-sessies uitgegeven met een \'from\' argument in deze lijst zal worden vrijgesteld van MagicSpam controles. Het gebruik van \'*\' wildcards wordt ondersteund, maar over het algemeen niet aanbevolen.',
    'EX_ipblacklistlabel' => 'IP Block Lijst',
    'EX_ipblacklistblurb' => 'Berichten uit servers met een IP-adres op deze lijst zullen worden geblokkeerd',
    'EX_fromblacklistlabel' => 'Van blok lijst',
    'EX_fromblacklistblurb' => 'Berichten uit deze e-mail adressen worden geblokkeerd',

    /* support section */
    'MS_label' => 'MagicSpam Ondersteuning',
    'MS_blurb' => 'Indien u vragen, opmerkingen of suggesties heeft m.b.t. MagicSpam, neem dan contact op met ons MagicSpam ondersteunings team in de <a href = "http://forums.magicspam.com/magicspam" onclick = "window.open(\'http://forums.magicspam.com/magicspam\'); return false; "> MagicSpam Forums </ a>. <br /> <br /> De forums kunnen ook gebruikt worden om door u gewenste functies te bespreken en om opgenomen te worden in MagicSpam alsmede eventuele problemen die u kunt tegenkomen. <br /> <br /> Als u vragen over uw MagicSpam licentie of betalingen heeft, kunt u contact opnemen met ons MagicSpam team op <a href="mailto:support@magicspam.com"> support@magicspam.com </ a>. <br /> <br /> Voor aanvullende informatie over de aanschaf van een MagicSpam ondersteunings contract, neem dan met ons MagicSpam verkoop team contact op <a href = "mailto: sales @ magicspam. com "> sales@magicspam.com </ a>.',

    /* Log Days section */
    'LD_label' => 'Logboek',
    'LD_blurb' => 'U kunt het aantal dagen om logs hier opslaan.',
    'LD_daylabel'  => 'Dagen tot logs opslaan',

    /* System Alerts section */
    'SA_label' => 'Systeemwaarschuwingen',
    'SA_blurb' => 'Hieronder is een lijst van signaleringen met het systeem LinuxMagic heeft afgegeven aan alle MagicSpam klanten. Gelieve ze aandachtig te lezen voor alle informatie met betrekking tot uw MagicSpam release.',

);

?>
