<?php

/* vim:et:sw=4:ts=4
 *
 * Copyright (c) 2008 LinuxMagic Inc., All Rights Reserved.
 *
 * $Id: basic_stats.php 1084 2009-08-07 22:35:10Z shaun $
 *
 * HTML output of the Basic Stats page containing a form to control logtail.
 */

/**
 * Basic stats label pulling constant BS_label
 * @var string $name
 */
$name = intl('BS_label');

/**
 * Basic stats description pulling constant BS_blurb
 * @var string $desc
 */
$desc = intl('BS_blurb');

/** 
 * include section header file
 */
include("section.header.php");

?>

<!-- Stats loaded in: <?php echo $elapsed; ?> seconds -->

<table cellspacing="0">
<tbody>
<tr class="alt">
    <td><?php echo intl('BS_total');?></td>
    <td><?php echo number_format(array_sum($counts)); ?></td>
</tr>
<tr>
    <td><?php echo intl('BS_spam');?></td>
    <td><?php echo number_format($counts["SPAM"]); ?></td>
</tr>
<tr class="alt">
    <td><?php echo intl('BS_exempt');?></td>
    <td><?php echo number_format($counts["EXEMPT"]); ?></td>
</tr>
</tbody>
</table>
<a class="msbutton" href="?page=dashboard"><span><?php echo intl('BS_refresh');?></span></a>
<br />
<form action="logtail.php" name="logtail" method="post" target="__NEW">

    <div class="rightblock">
        <?php echo intl('BS_viewlast');?>&nbsp;&nbsp;<input type="text" class="numeric" value="50" name="result_limit" size="2" onkeyup="limitInteger(this);" maxlength="3" />&nbsp;<?php echo intl('BS_logentries');?>
    </div>

    <a class="msbutton"><span>
        <input type="submit" value="<?php echo intl('BS_view');?>" />
    </span></a>

</form>

<?php

/**
 * include section footer file
 */
include("section.footer.php");

?>
