<?php

/* vim:et:sw=4:ts=4
 *
 * Copyright (c) 2008 LinuxMagic Inc., All Rights Reserved.
 *
 * $Id: basic_stats.php 1084 2009-08-07 22:35:10Z shaun $
 *
 */


$name = intl('LS_label');
$desc = intl('LS_blurb');

include("section.header.php");

?>
<script type="text/javascript">

function logsearchSubmitter() {
    if (!document.logsearch.from_addr.value ||
        !document.logsearch.from_addr.value.length ||
        !document.logsearch.rcpt_addr.value ||
        !document.logsearch.rcpt_addr.value.length) {
        return false;
    }
    document.logsearch.submit();
    return false;
}

</script>
<form method="post" name="logsearch" action="logsearch.php" target="__NEW">
<table cellspacing="0" id="logsearch_form">
<tbody>
<tr>
    <td><?php echo intl('LS_from');?>:</td>
    <td><input type="text" name="from_addr" /></td>
</tr>
<tr>
    <td><?php echo intl('LS_to');?>:</td>
    <td><input type="text" name="rcpt_addr" /></td>
</tr>
</tbody>
</table>
<div class="rightblock">
    <input type="checkbox" name="limit_results" onclick="checkEnabled(this, this.form.result_limit, '50');"><?php echo intl('LS_limit');?></input>
    <input type="text" class="numeric" name="result_limit" onkeyup="limitInteger(this);" size="2" disabled />
</div>
<a class="msbutton"><span>
<input type="submit" value="<?php echo intl('LS_search');?>" />
</span></a><br />
</form>

<?php

include("section.footer.php");

?>
